Subject: Re: bug#11885: guile-2.0.6 1 of 1 test failed

From: Dennis Clarke <[email-masked]>
Date: Mon, 20 Aug 2012 22:08:20 +0000 (GMT)

> Hi Dennis,
> 
> Dennis Clarke <[email-masked]> skribis:
> 
> > Well based on what I see here : 
> >
> > http://lists.gnu.org/archive/html/bug-guile/2011-03/msg00135.html
> >
> > .. this is a bug that has been around a while and isn't going away 
> easily. 
> 
> Well, more than a bug, it’s a consequence of the use of a conservative
> garbage collector: the GC is inherently non-deterministic.  The tests
> that are failing on your machine are trying to make sure the GC does its
> job in a timely fashion, which unfortunately cannot be done reliably.
> 
> Sorry for the inconvenience!
> 
> I’m closing this bug, but feel free to reopen it if you think there’s
> more to be discussed.
> 

  Only question I have, am I safe to install the resultant binaries ? 

Dennis